# struct CopyInfo |
Full name | `KIO::CopyInfo`
Definition | `#include <jobclasses.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- KURL uSource
- KURL uDest
- QString linkDest
- mode_t permissions
- mode_t type
- time_t ctime
- time_t mtime
- off_t size

## Detailed Description

KURL uSource | ### uSource

KURL uDest | ### uDest

QString linkDest | ### linkDest

mode_t permissions | ### permissions

mode_t type | ### type

time_t ctime | ### ctime

time_t mtime | ### mtime

off_t size | ### size

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:40:40 2001, using kdoc 2.0a53.